<script setup lang="ts">
import { RouterView } from 'vue-router'
import MainDrawer from './components/MainDrawer.vue'
import MainAppBar from './components/MainAppBar.vue'
import LoadingDialog from './components/LoadingDialog.vue'
</script>

<template>
  <LoadingDialog />
  <v-layout app full-height>
    <v-main>
      <MainAppBar />
      <MainDrawer />
      <RouterView />
    </v-main>
  </v-layout>
</template>
